Subject: Ticket Reviews - AJ and Pradeep
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Mon, 16 Nov 2020 06:52:54 -0700 (MST)

Hi Sara, 

Attached is the ticket review sheet for AJ and Pradeep. 

For Pradeep, I have not found a major fault except for one ticket where he got disconnected in one chat due to a system issue but closed the case without follow up. He also got a DSAT on that ticket. 
However, upon sharing feedback he got back to the customer and also was managed to change the rating to Good. 

For AJ, I have checked some random tickets and I am happy to inform you that he is managing his tickets correctly. Also, as per the last feedback, he is adding a case summary and next case action appropriately. 

Regards, 
Pritish Nandi